﻿:root {
    --font-family: "Open Sans", sans-serif;
    --loader: url('/images/Loader_Ava_1.svg');
    --primary: #2882C0;
    --primary-dark: #23527c;
    --accent: #82bb41;
    --accent-dark: #568414;
    --text-primary: #5a5a5a;
    --text-header: #2d3e58;
    --divider: #D8D8D8;
    --disabled: #dddddd;
    --background-light: #ffffff;
    --background-dark: #f4f6f6;
    --link: #2484c6;
    --link-hover: #23527c;
    /*--error: #b55858;
	  --success: #04cc61;
	*/
    --error: #ff0000;
    --success: #82bb41;
}

@font-face {
    font-family: Muli;
    src: url(/app/fonts/Muli-Regular.ttf) format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: SuisseIntl-Light;
    src: url(/app/fonts/SuisseIntl-Light.otf) format('truetype');
}
@font-face {
    font-family: SuisseIntl-SemiBold;
    src: url(/app/fonts/SuisseIntl-SemiBold.otf) format('truetype');
}
@font-face {
    font-family: SuisseIntl-Bold;
    src: url(/app/fonts/SuisseIntl-Bold.otf) format('truetype');
}

@font-face {
    font-family: SuisseIntl-Regular;
    src: url(/app/fonts/SuisseIntl-Regular.otf) format('truetype');
}

.overflow-y-auto {
    overflow-y: auto;
}

img {
    image-rendering: -moz-crisp-edges;         
    image-rendering:   -o-crisp-edges;         
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard property) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
.icon-svg {
	--svg-color: var(--primary, #2781bf);
	max-height:50px;
}
    .icon-svg .icon-svg--accent {
        color: #82BB41;
        color: var(--accent, #82BB41);
        --svg-color: currentColor;
    }

.icon-svg .icon-fill {
	fill: #2781bf;
	fill: var(--primary, #2781bf);
}

#ada-button-frame {
    display: none;
}

.general-popUp {
    text-align: center;
}
.general-popUp-btn {
    margin: 5px;
    min-width: 156px;
}
    .icon-svg1 + img {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

	.display--block {
		display: block;
	}

.w-100 {
    width: 100%;
}

.padding-0 {
    padding: 0 !important;
}
.margin-0 {
    margin:0;
}
margin-30-0 {
    margin:30px 0;
}
.margin-b-30 {
    margin-bottom:30px;
}
/*FLEXBOX GRID*/
.FG {
    display:flex;
}
.FG-item {
    flex:1;
}
.FG-direction--column {
    flex-direction: column;
}
.FG-align--center {
    align-items: center;
}
.FG-justify--end {
	justify-content: flex-end;
}
.FG-justify--center {
	justify-content: center;
}
/*END FLEXBOX GRID*/
.myAvaLtr body {
    direction: ltr;
}

body {
	background: #f4f6f6;
	background-color: var(--background-dark, #f4f6f6);
	font-family: "Open Sans", sans-serif;
	font-family: var(--font-family);
}
body.newmyava-theme {
    background-color: #fff;
    background: #fff;
}

.arabic-font-family {
    font-family: Tahoma!important;
}

.default-font-family {
	font-family: "Open Sans", sans-serif !important;
	font-family: var(--font-family) !important;
}

a {
	text-decoration: none !important;
	color: #2484c6;
	color: var(--link, #2484c6);
}

	a:hover {
		text-decoration: none !important;
		color: #23527c !important;
		color: var(--link-hover, #23527c) !important;
	}

    a .active {
        text-decoration: none !important;
    }

ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


hr {
    margin-top: 0 !important;
    margin-bottom: 35px!important;
}

.bgc {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
}

.form-control {
    display: inline;
}

[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
    display: none !important;
}


.btn.btn-primary {
	border-color: #2882c0;
	border-color: var(--primary, #2882c0);
	margin-left: auto;
	margin-right: auto;
	min-width: 153px;
	display: inline-block;
}


.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-color: #2882c0;
	background-color: var(--primary, #2882c0);
	border-color: #2882c0;
	border-color: var(--primary, #2882c0);
	box-shadow: none;
}


/* checkbox v1

[type="checkbox"].checkbox-custom:not(:checked),
[type="checkbox"].checkbox-custom:checked {
    display: none;
}


[type="checkbox"].checkbox-custom:not(:checked) + label.label-custom,
[type="checkbox"].checkbox-custom:checked + label.label-custom {
    position: relative;
    padding-right: 25px;
    padding-top: 2px;
    display: inline-block;
    width: 100%;
    min-height: 21px;
    background-image: none;
    font-weight: normal;
    line-height: 1.2;
}

[type="checkbox"].checkbox-custom:not(:checked) + label.label-custom:before,
[type="checkbox"].checkbox-custom:checked + label.label-custom:before {
    content: '';
    position: absolute;
    height: 21px;
    width: 21px;
    top: 0px;
    right: 0px;
    border: solid 1px #919191;
}

[type="checkbox"].checkbox-custom:not(:checked) + label.label-custom:after,
[type="checkbox"].checkbox-custom:checked + label.label-custom:after {
    content: '';
    position: absolute;
    height: 15px;
    width: 10px;
    top: 0px;
    right: 5px;
    border-right: solid 2px #2D3E58;
    border-bottom: solid 2px #2D3E58;
    -ms-transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
    z-index: 1;
}

[type="checkbox"].checkbox-custom:not(:checked) + label.label-custom:after {
    opacity: 0;
}

[type="checkbox"].checkbox-custom:checked + label.label-custom:after {
    opacity: 1;
}*/
/* END checkbox v1 */

/*checkbox v2
* Base for label styling *
*
[type="checkbox"].checkbox-custom:not(:checked),
[type="checkbox"].checkbox-custom:checked {
    position: absolute;
    opacity: 0;
}

    [type="checkbox"].checkbox-custom:not(:checked) + label.label-custom,
    [type="checkbox"].checkbox-custom:checked + label.label-custom {
        position: relative;
        padding-left: 25px;
        cursor: pointer;
        background-image: none;
        font-weight: normal;
        outline: none;
    }


        *
        * checkbox aspect *
        *
        [type="checkbox"].checkbox-custom:not(:checked) + label.label-custom:before,
        [type="checkbox"].checkbox-custom:checked + label.label-custom:before {
            content: '';
            position: absolute;
            left: 0px;
            top: 0px;
            width: 21px;
            height: 21px;
            border: 1px solid #919191;
            outline: none;
        }

        *
        * checked mark aspect *
        *
        [type="checkbox"].checkbox-custom:not(:checked) + label.label-custom:after,
        [type="checkbox"].checkbox-custom:checked + label.label-custom:after {
            content: '';
            position: absolute;
            background: url(/images/check_mark.png) no-repeat 0 0;
            top: 3px;
            left: 3px;
            height: 17px;
            width: 17px;
            transition: all .2s;
            -webkit-transition: all .2s;
            margin-right: -2px;
        }
        *
        * checked mark aspect changes *
        *
        [type="checkbox"].checkbox-custom:not(:checked) + label.label-custom:after {
            opacity: 0;
        }

        [type="checkbox"].checkbox-custom:checked + label.label-custom:after {
            opacity: 1;
        }
*
* disabled checkbox *
*
[type="checkbox"].checkbox-custom:disabled:not(:checked) + label.label-custom:before,
[type="checkbox"].checkbox-custom:disabled:checked + label.label-custom:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}

[type="checkbox"].checkbox-custom:disabled:checked + label.label-custom:after {
    color: #999;
}

[type="checkbox"].checkbox-custom:disabled + label.label-custom {
    color: #aaa;
}
*
* accessibility *
*
[type="checkbox"].checkbox-custom:checked:focus + label.label-custom:before,
[type="checkbox"].checkbox-custom:not(:checked):focus + label.label-custom:before {
    border: 1px dotted blue;
}

.myAvaRtl [type="checkbox"].checkbox-custom:not(:checked) + label.label-custom,
.myAvaRtl [type="checkbox"].checkbox-custom:checked + label.label-custom {
    padding-left: 0px;
    padding-right: 25px;
}

    .myAvaRtl [type="checkbox"].checkbox-custom:not(:checked) + label.label-custom:before,
    .myAvaRtl [type="checkbox"].checkbox-custom:checked + label.label-custom:before {
        right: 0px;
    }

    .myAvaRtl [type="checkbox"].checkbox-custom:not(:checked) + label.label-custom:after,
    .myAvaRtl [type="checkbox"].checkbox-custom:checked + label.label-custom:after {
        right: 4px!important;
    }
*/
/* END checkbox v2 */

/* checkbox v3
* NEW checkbox
*/
checkboxgroup .inset-input-row {
    padding-top:0.6em;
}
checkboxgroup .inset-input-row:first-child {
    /* margin-top:-0.6em; */
}
[type="checkbox"].checkbox-custom,
[type="checkbox"].checkbox-custom + label:before {
    width: 1.6em;
    height: 1.6em;
}
[type="checkbox"].checkbox-custom {
    visibility: hidden;
    opacity: 0;
    position:absolute;
}
[type="checkbox"].checkbox-custom + label {
    min-width: 21px;
    min-height: 21px;
    position:relative;
    margin: 0 !important;
    cursor: pointer;
    padding-left: 0;
    background: none !important;
    outline: none;
		/*display: inline-block;
		line-height: normal;
		width: unset !important;
		height: unset !important;*/
}
    [type="checkbox"].checkbox-custom + label .label-text {
        margin-left: 3em;
    }
[type="checkbox"].checkbox-custom + label:before,
[type="checkbox"].checkbox-custom + label:after {
    content: "";
    position: absolute;
    background-image:none !important;
    outline: none;
}
[type="checkbox"].checkbox-custom + label:before {
    top: 0;
    left: 0;
    border: 0.143em solid #ddd;
    border-radius: 0.143em;
}
	[type="checkbox"].checkbox-custom:focus + label:before {
		box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.15);
		/*border-color: currentColor;*/
	}
[type="checkbox"].checkbox-custom + label:after {
    top: -0.3em;
    left: 0.8em;
    transition: all 0.2s ease-in-out;
    opacity: 0;
    -ms-transform: rotate(45deg) scale(0);
    -webkit-transform: rotate(45deg) scale(0);
    -moz-transform: rotate(45deg) scale(0);
    -o-transform: rotate(45deg) scale(0);
    transform: rotate(45deg) scale(0);
    width: 0.7em;
    height: 1.4em;
    border: 0.143em solid;
    border-width: 0 0.143em 0.143em 0;
    box-shadow: 5px 0px 0px -2px #fff, inset -3px 0px 0px #fff;
}
.has-error [type="checkbox"].checkbox-custom:not(:checked) + label:before {
	border-color: rgb(181, 88, 88);
	border-color: var(--error, #b55858);
}
[type="checkbox"].checkbox-custom:focus + label:before,
[type="checkbox"].checkbox-custom:hover + label:before {
	border-color: #5a5a5a;
	border-color: var(--text-primary, #5a5a5a);
}
[type="checkbox"].checkbox-custom:checked + label,
[type="checkbox"].checkbox-custom:checked + label:after {
    opacity: 1;
}
[type="checkbox"].checkbox-custom:checked + label:after {

    -ms-transform: rotate(45deg) scale(1);
    -webkit-transform: rotate(45deg) scale(1);
    -moz-transform: rotate(45deg) scale(1);
    -o-transform: rotate(45deg) scale(1);
    transform: rotate(45deg) scale(1);
}
/* disabled checkbox style */
[type="checkbox"].checkbox-custom:disabled + label {
    pointer-events: none;
}
[type="checkbox"].checkbox-custom:disabled + label:before {
    box-shadow: none;
    border-color: #bbb;
    /*background-color: #ddd;*/
}
[type="checkbox"].checkbox-custom:disabled + label,
[type="checkbox"].checkbox-custom:disabled + label .label-text,
[type="checkbox"].checkbox-custom:disabled + label:after {
    color:#999 !important;
}
/* Rtl checkbox */
.myAvaRtl [type="checkbox"].checkbox-custom + label {
    /*padding-left: 0px;*/
    /*padding-right: 25px;*/
    padding-right:2em;
}
.myAvaRtl [type="checkbox"].checkbox-custom + label:before {
    /*right: 0px;*/
    right:-.15em;
}
.myAvaRtl [type="checkbox"].checkbox-custom + label:after {
    right: 0.1em!important;
}
.myAvaRtl [type="checkbox"].checkbox-custom + label .label-text {
    /*margin-left:0;
    margin-right: 3em;*/
    margin:0;
}

/* END checkbox v3 */



@media screen and (max-width: 800px) {
}

.footer {
    position: absolute;
    bottom: 0;
    height: 60px;
}


/*###################  alert  ###################*/
.message-alert {
    background-color: white;
    /*font-family: 'Open Sans', sans-serif;*/
    width: 478px;
    padding: 17px;
    border-radius: 5px;
    text-align: center;
    margin: 0 auto;
    overflow: hidden;
    z-index: 2000;
}

	.message-alert .oops-popup-title {
		color: red;
		color: var(--error, #b55858);
		font-size: large;
		font-weight: 200;
	}

	.message-alert button.oops-popup-button {
		border-radius: 3px;
		color: #fff;
		background-color: #2882c0;
		background-color: var(--primary, #2882c0);
		box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.33);
		width: 60%;
	}

		.message-alert button.oops-popup-button:hover {
			background-color: #2882c0;
			background-color: var(--primary, #2882c0);
		}

    .message-alert .button-container {
        /*margin-top: 30px;
        margin-bottom: 30px;*/
    }

	.message-alert .btn.btn-primary {
		border-color: #2882C0;
		border-color: var(--primary, #2882C0);
		border-radius: 3px;
		width: 156px;
		width: 45%;
		line-height: 1.8;
		box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.33);
	}

		.message-alert .btn.btn-primary:hover,
		.message-alert .btn.btn-primary:active {
			border-color: #2882C0;
			border-color: var(--primary, #2882C0);
			background-color: #2882C0;
			background-color: var(--primary, #2882C0);
		}


    .message-alert h2 {
        color: #575757;
        font-size: 30px;
        text-align: center;
        font-weight: 600;
        text-transform: none;
        position: relative;
    }


	.message-alert.error .message-title {
		color: red;
		color: var(--error, #b55858);
		font-size: large;
		font-weight: 200;
	}

    .message-alert.message-title.secure_eu_customers_info .message-title{
        color: black;
    }

    .message-alert p {
        color: #797979;
        font-size: 16px;
        text-align: center;
        font-weight: 300;
        position: relative;
        margin: 0;
        line-height: normal;
    }

    .message-alert.secure_eu_customers_info p {
        margin: 10px 0;
    }

    .message-alert.secure_eu_customers_info .btn.btn-default.green-btn {
        min-width: 156px;
    }

        /*.message-alert button {
    background-color: #AEDEF4;
    color: white;
    border: none;
    box-shadow: none;
    font-size: 17px;
    font-weight: 500;
    border-radius: 5px;
    padding: 10px 32px;
    margin: 26px 5px 0 5px;
    cursor: pointer;
}*/
        /*.message-alert button:focus {
        outline: none;
        box-shadow: 0 0 2px rgba(128, 179, 235, 0.5), inset 0 0 0 1px rgba(0, 0, 0, 0.05);
    }

    .message-alert button:hover {
        background-color: #286090;
    }

    .message-alert button:active {
        background-color: #286090;
    }

    .message-alert button.cancel {
        background-color: #286090;
    }

        .message-alert button.cancel:hover {
            background-color: #286090;
        }

        .message-alert button.cancel:active {
            background-color: #286090;
        }*/
        input:: -ms-reveal, input::-ms-clear {
    width: 0;
    height: 0;
}


.center-Qa {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.Separation_Section {
    width: 3px;
    height: 92%;
    background-image: url(../../../images/separat.jpg);
    float: left;
    position: absolute;
    background-repeat: round;
}

.myAvaRtl .Separation_Section {
    float: right;
}

.footer-table {
    width: 75%;
}

.footer-text {
    padding-left: 1%;
    padding-top: 1%;
    padding-right: 0;
}

.myAvaRtl .footer-text {
    padding-right: 1%;
    padding-left: 0;
}

.enSeparation_Section {
}


.content-item-wrapper {
    margin-top: 20px;
}

.grid-full-row {
    grid-column-start: 1;
    grid-column-end: -1;
}

.content-item {
    /*position: relative;*/
    display: block;
    /*padding-top: 30px;*/
}
.content-item > br:only-child {
    display:none;
}

.reg-hr {
	border-top: 1px solid #D8D8D8;
	border-top-color: var(--divider, #D8D8D8);
}

.loading-img {
    height: 40px;
    width: 40px;
}

.log-out-icon {
    cursor: pointer;
}


.footer-wrapper {
    margin-top: 35px;
    bottom: 0;
    margin-bottom: 35px;
}

/*.footer-wrapper .footer-border {
        padding-left: 0px;
        padding-right: 0px;
    }*/

.footer-cnt {
    padding-top: 10px;
    display: inline-flex;
    width: 100%;
}

.footer-sign {
    width: 10%;
    padding-right: 1%;
}

.myAvaRtl .footer-sign {
    padding-left: 8px;
    padding-right: 0;
}

.footer-disclaimer-cnt {
    width: 90%;
}

.myAvaRtl .footer-disclaimer-cnt {
    width: 90%;
}

.checkBoxErrMsg {
    padding-left: 10px;
}

.myAvaRtl .checkBoxErrMsg {
    margin-top: -10px;
    padding-right: 10px;
}

@media only screen and (max-width: 860px) {
    #AvaTradeLogo {
        max-width: 100%;
    }
    #AvaTradeLogo.vip-level-logo {
     max-width: initial;
    }
}

#AvaTradeLogo:hover {
    cursor: pointer;
}

.uiview-content-box {
    width: 100%;
    background-color: #fff;
    /*min-height: 704px;*/
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.13);
}

    .uiview-content-box .avatrade-login #AvasLogWidget {
        margin: 0 0;
    }

    .uiview-content-box .hp-box {
        width: 361px;
        display: inline-block;
    }

    .uiview-content-box .hp-submit-btn {
        width: 100%;
    }

.missing-all-documents-eu-popup {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.missing-tin-documents-eu-popup {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.missing-all-documents-eu-popup h3 {
    width: 319px;
    text-align: center;
    font-family: 'SuisseIntl-Bold';
    font-weight: 700;
    font-size: 32px;
    line-height: 37px;
    color: #101820;
    margin: 0;
}

.missing-tin-documents-eu-popup h3 {
    width: 383px;
    text-align: center;
    font-family: 'SuisseIntl-Bold';
    font-weight: 700;
    font-size: 32px;
    line-height: 37px;
    color: #101820;
    margin: 0;
}

.missing-all-documents-eu-popup .popupText {
    width: 377px;
    text-align: center;
    font-family: 'SuisseIntl-Regular';
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
}

.missing-tin-documents-eu-popup .popupText {
    width: 375px;
    text-align: center;
    font-family: 'SuisseIntl-Regular';
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
}

.missing-all-documents-eu-popup .popupTextBold {
    width: 377px;
    text-align: center;
    font-family: 'SuisseIntl-Regular';
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
}

.missing-all-documents-eu-popup .actions-container {
    display: flex;
    justify-content: center;
}

.missing-tin-documents-eu-popup .actions-container {
    display: flex;
    justify-content: center;
    margin-top: 48px;
}

.missing-all-documents-eu-popup .actions-container .btn.btn-success {
    width: 400px;
    height: 50px;
    background-color: #4C61FF;
    border: 0;
    font-weight: 600;
    font-size: 18px;
}

.missing-tin-documents-eu-popup .actions-container .btn.btn-success {
    width: 400px;
    height: 50px;
    background-color: #4C61FF;
    border: 0;
    font-weight: 600;
    font-size: 18px;
}

.upgrade-account-popup {
    padding: 30px;
    text-align: center;
}

    .upgrade-account-popup h3 {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 22px;
    }

    .upgrade-account-popup hr {
        margin-bottom: 15px!important;
    }

    .upgrade-account-popup .button-container {
        display: flex;
        justify-content: center !important;
        margin-top: 30px;
        margin-bottom: 15px;
    }
        .upgrade-account-popup .button-container .collapse.row.side-add-account-btn-box {
            display: flex !important;
            position: relative !important;
            bottom: initial !important;
            width: 100% !important;
        }

        .upgrade-account-popup .button-container .btn.btn-success {
            width: 214px;
            background-color: #82BB41;
            background-color: var(--accent, #82BB41);
            border: 0;
        }

/*Genral Style*/
.middle-section.content-container {
    padding: 0 25px 0 25px;
}
.stretch-my-account {
    width: 100% !important;
}

    .stretch-my-account .right-section{
        width: fit-content !important;
    }

    .stretch-my-account .middle-section,
    .myAvaRtl .stretch-my-account .middle-section {
        width: 100%;
    }

    .stretch-my-account .main-content-row {
        display: flex;
        justify-content: center;
    }
    .stretch-my-account td {
        vertical-align: middle !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;

    }
        .stretch-my-account td.account-type {

            width: 22%;
        }
        .stretch-my-account td.account-details {
            width: 30%;
        }


.middle-section .title-container .text {
    color: #2d3d57;
    /*font-family:“Open Sans”,sans-serif;*/
    font-size: 20px;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
}

.middle-section .content {
	border-radius: 3px;
	background-clip: padding-box;
	background-color: #fff;
	padding: 10px 25px 0 25px;
	/*min-height: 655px;*/
	padding-bottom: 25px;
	margin-bottom: 15px;
	box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1);
}

banner-cmp {
    display: block;
}

banner-cmp.myava_banners_margin_top {        
    margin-top: 15px;
}

.btn-green-color {
	background-color: #82bb41;
	background-color: var(--accent, #82bb41);
}

.btn-blue-color {
	background-color: #2882c0;
	background-color: var(--primary, #2882c0);
}

.btn-text-color {
    color: white;
}

.font-bold {
    font-weight: bold;
}


.section-title {
    color: #4593c8;
    margin: 0px 0px 20px 0px;
    font-size: 15px;
}


.gi-1x {
    font-size: 1.5em;
}

.gi-2x {
    font-size: 2em;
}

.gi-3x {
    font-size: 3em;
}

.gi-4x {
    font-size: 4em;
}

.gi-5x {
    font-size: 5em;
}

.pdl-15 {
    padding-left: 15px!important;
}

.pdl-10 {
    padding-left: 10px!important;
}

.element-disable {
    pointer-events: none;
    opacity: 0.4;
}

.element-not-disable {
    pointer-events: all;
    opacity: 1;
}

.element-disable-noOpacity {
    pointer-events: none;
}


.marginB-15 {
    margin-bottom: 15px;
}

.marginT-10 {
    margin-top: 10px;
}

.paddingT-20 {
    padding-top: 20px!important;
}

.paddingR-0 {
    padding-right: 0;
}


.myAvaLtr .text-dir {
    text-align: left;
}

.myAvaRtl .text-dir {
    text-align: right;
}

.myAvaLtr .pull-dir {
    padding-left: 6%!important;
    text-align: right;
}

.myAvaRtl .pull-dir {
    padding-right: 6%!important;
    text-align: left;
}

.myAvaRtl .elements-dir-ltr {
    direction: ltr;
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.input-help {
    display: none;
}
/* Help should show when invalid */
.ng-invalid + .input-help {
    display: block;
}

.btn-primary {
	background-color: #2882c0;
	background-color: var(--primary, #2882c0);
}

.demo_account_has_expired .open-real-demo {
    margin-bottom: 20px;
}

.demo_account_has_expired .content-container {
    padding-bottom: 25px;
}

.demo_account_has_expired .content-text {
    font-size: 16px;
    color: rgb(52, 52, 52);
    line-height: 1.5;
    text-align: center;
}



    .demo_account_has_expired .content-text p {
        margin: 0 0 0;
    }

.demo_account_has_expired .real-btn {
    margin-bottom: 10px;
}

.demo_account_has_expired .log-out {
    margin-top: 25px;
    cursor: pointer;
    padding-bottom: 25px;
    text-decoration: underline;
}

.demo_account_has_expired .green-btn {
    width: 35%;
}

.demo_account_has_expired .demo-account {
    width: 35%;
}





textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover,
li:focus,
li:active,
a:focus,
a:active {
    outline: 0px !important;
    -webkit-appearance: none!important;
}

a:focus,
a:active {
    color: #337ab7;
}





input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

.main-header .navbar-toggle-x {
	position: relative;
	padding: 0px 15px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	border: 1px solid transparent;
	border-radius: 0px;
	background-image: none;
	background-color: transparent;
	font-size: x-large;
	color: #2882C0;
	color: var(--primary, #2882C0);
}

.text-sameline {
    white-space: nowrap;
    overflow: hidden;
}

.ngdialog {
    display:flex;
    align-items:center;
    justify-content:center;
}
    .ngdialog .ngdialog-content {
        max-height:100vh;
        padding:15px;
        overflow:auto;
    }
.ng-dialog-ava {
	
}
	.ng-dialog-ava .button-container {
		display: flex;
		justify-content: space-between;
		margin: 0 !important;
	}
		.ng-dialog-ava .button-container .button-container--item {
			padding: 0 5px;
		}
		.ng-dialog-ava .button-container .button-container--item button {
			line-height: 1.8;
			border-radius: 3px;
			box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.33);
			width: auto !important;
			height: 100%;
			white-space: normal;
		}
	.ng-dialog-ava .btn.btn-default .btn-text-color {
		color:#333;
	}

/** NEW REGISTRATION PROGRESS STEP'S INDICATION **/
.progress-wrapper {
	font-size: 21px;
}
.progress-wrapper,
.progress-steps--item.ready,
.progress-steps--item.active {
	color: #82bb41 !important;
	color: var(--accent, #82bb41) !important;
}
	.progress-wrapper .progress {
		height: 8px !important;
		background-color: #ddd;
		background-color: var(--disabled, #ddd);
	}
	.progress-steps {
		position: absolute;
		width: 100%;
		display: flex;
		justify-content: space-between;
		transform: translateY(-50%) translateY(-4px);
	}
.progress-steps--item {
	width: 1.8em;
	height: 1.8em;
	color: #ddd;
	border: 3px solid currentColor;
	border-radius: 100%;
	background: #fff;
	background: var(--background-light, #fff);
	display: flex;
	justify-content: center;
	/*align-items: center;*/
	position: relative;
	/*font-size: 21px;*/
	font-weight: 700;
}
    .progress-steps--item:after {
        content: attr(data-text);
        position: absolute;
        transform: translate(-50%,150%);
        font-size: 0.7em;
        font-weight: 400;
        white-space: nowrap;
        left: 50%;
    }
    .progress-steps--item:first-child::after {
        max-width: 100px;
    }
.progress-steps .progress-steps--item.ready,
.progress-steps .progress-steps--item:first-of-type {
	background: currentColor;
}
	.progress-steps .progress-steps--item.ready:before,
	.progress-steps .progress-steps--item:first-of-type:before {
		content: '';
		width: 30%;
		height: 50%;
		border: 3px solid #fff;
		border-color: var(--background-light, #fff);
		border-width: 0 0.15em 0.15em 0;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-70%) rotate(45deg);
	}

@media only screen and (max-width: 767px) {
	.progress-wrapper {
		font-size: 14px;
		margin: 1.5em 15px 2em !important;
	}
	.progress-wrapper .progress {
		height: 5px !important;
	}
	.progress-steps {
		transform: translateY(-50%) translateY(-2px);
	}
    .progress-steps--item:after {
        /*font-size: 0.9em;*/
        /*display:none;*/
        font-weight: bold;
    }
    .progress-steps--item:first-child::after {
        max-width: 70px;
    }
}
@media only screen and (max-width: 320px) {
    .progress-steps--item:first-child::after {
        white-space: normal;
        top: -19px;
        text-align: center;
    }
}

/** NEW LOADER **/
.ava-loader {
    position: fixed;
    width: 100vw;
    height: 100vh;
    display: flex;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    background-color: rgba(255,255,255,.3);
    /*background-image: url(/images/Loader_Ava_1.svg);
    background-image: var(--loader, url(/images/Loader_Ava_1.svg));*/
    /*background-size: 100px;*/
    background-repeat: no-repeat;
    background-position: center center;
}
	.ava-loader + div {
		filter: blur(2px);
	}

.lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #E8E8E8;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #E8E8E8 transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


/*
*	IFRAME MODE
*/
.ava-mode-iframe .container {
	/*padding: 0 !important;*/
}
.ava-mode-iframe.ava-mode--lead {
	overflow: hidden;
}

.myAvaRtl .progress-wrapper {
    left: -5% !important;
}

@media only screen and (min-width: 768px) {
    .ava-mode-iframe .container {
        padding: 0 !important;
    }

    :not(.myAvaRtl ) #ada-chat-frame {
        right: 0;
        margin-right: 10px;
        border-radius: 20px 20px 0 20px;
    }

    .myAvaRtl #ada-chat-frame {
        left: 0;
        right: auto !important;
        margin-left: 10px;
        border-radius: 20px 20px 20px 0;
    }


    #ada-chat-frame {
        bottom: 10px !important;
        max-width: 347px !important;
        max-height: 636px !important;
    }
}

#vue-popup--wrapper {
    position: fixed;
    z-index: 99999;
    padding: 5% 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0,0,0,0.4);
}

#vue-popup--wrapper.full-page-view iframe,
#vue-popup--wrapper.full-page-view {
    padding: 0;
    height: 100vh !important;
}

#vue-popup--wrapper iframe{
    height: 100%;
}

@media screen and (max-width: 767px) {
    #vue-popup--wrapper {
        padding: 0;
        height: 100vh;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    #vue-popup--wrapper iframe {
        height: 100vh;
    }

    #vue-popup--wrapper.full-page-view iframe,
    #vue-popup--wrapper.full-page-view {
        height: 100vh !important;
    }

}

.radio-el input[type="radio"] {
    height: 100%;
    width: 100%;
}

.panel-group .panel-open .icon {
    transform: rotate(180deg);
}

.carousel-indicators li {
    border: 1px solid #999 !important;
}


.banner-container > div {
    background-size: cover !important;
    width: unset !important;
}

.clear-both {
    clear: both;
}


.float-left {
    float: left;
}

.float-right {
    float: right;
}



@media screen and (max-width: 768px) {
    .center-mobile {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
.mr-1 {
    margin-right: 4px !important;
}
.ml-1 {
    margin-left: 4px !important;
}

.mr-0 {
    margin-right: 0 !important;
}

.pr-5 {
    padding-right: 20px !important;
}

.grid {
    display: grid;
}

.mobile-accounts-table button.btn-gray,
.my-account button.btn-gray,
.deposit button.btn-gray,
.withdrawl button.btn-gray {
    border: 0;
    background-color: #D3D3D3;
    background-color: var(--gray, #D3D3D3);
    color: #fff;
}


#main-container {
    display: flex;
    align-items: center;
    overflow-x: hidden;
    flex-direction: column;
}

.main-content-row {
    width: 100%;
}
